﻿body {
    color: #645B50;
    font-family: 'Noto Sans TC', 'Noto Sans SC', sans-serif;
    font-size: 1rem;
    min-width: 320px;
}

.svg {
    width: 100%;
    height: 100%;
}

.container {
    max-width: 970px;
}
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 26px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}


a:hover {
    text-decoration: none;
    outline: none;
}

ul.nav li {
    list-style: none;
}

ul.hnav > li {
    float: left;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

table td {
    border: none;
}

table.layout td {
    border: none;
    vertical-align: top;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}

.navbar {
    height: 90px;
    box-shadow: 0 3px 5px 0 rgba(153,153,153,1);
    padding: 0;
}

.navbar-inverse {
    border-width: 0;
    background: linear-gradient(90deg, #d23433 0%,#d23433 33%,#645B50 33%,#645B50 100%);
}

.navbar-fixed-top {
    position: inherit;
    margin-bottom: 0;
}

#navbarNav {
    z-index: 9999;
    box-shadow: 0 3px 5px 0 rgba(153,153,153,1);
    background-color: #f5f4f2;
}

    #navbarNav .voice-top-container {
        border-top: 1px solid #ccc;
        margin-top: -1px;
    }

    #navbarNav .search-wrapper, #navbarNav .voice-top-container, #navbarNav .lang-nav, #navbarNav .font-adjust {
        display: block;
        height: auto;
        border-bottom: 1px solid #ccc;
        line-height: unset;
        padding: 8px 15px;
    }

    #navbarNav .search-wrapper {
        margin-top: 0;
        float: none;
        background-color: white;
    }

    #navbarNav .lang-nav a {
        line-height: unset;
    }

    #navbarNav .gsc-control-cse {
        padding-top: 0;
    }

.navbar-toggler {
    background-color: #f5f4f2;
}

.navbar-nav {
    background-color: #f5f4f2;
}

    .navbar-nav ul {
        list-style: none;
        list-style-position: inside;
    }

    .navbar-nav .nav-link {
        padding: 3px 8px;
        border-bottom: 1px #ccc solid;
    }

    .navbar-nav > .nav-item > .nav-link {
        color: #005AC3;
        font-size: 1.1em;
    }

        .navbar-nav > .nav-item > .nav-link:hover {
            color: #005AC3;
        }

.logo-content {
    background-color: #d23433;
    width: 33%;
    text-align: right;
    max-width: 160px;
    height: 90px;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

#logo {
    margin-right: 10%;
    height: 90px;
}

.langbar {
    box-shadow: 0 3px 5px 0 rgba(153,153,153,1);
}

.langbar-fixed-top {
    text-align: right;
}

.lang-nav {
    display: inline-block;
}

    .lang-nav a {
        display: inline-block;
        margin: 0 0.5em;
        color: #645B50;
        line-height: 67px;
    }

.home-cover {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 530px;
    position: relative;
    box-shadow: inset 0 34px 30px -34px rgba(153,153,153,0.75);
}

.home-cover-translucent {
    height: 530px;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url("Images/1c.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}

    .home-cover-translucent:after {
        content: ' ';
    }

.home-cover .home-title {
    background-color: #E20612;
    color: white;
    height: 190px;
    bottom: -80px;
    position: absolute;
    left: 0;
    z-index: 1;
}

.home-title {
    width: 30%;
    text-align: right;
    padding: 5px;
    font-size: 1.6em;
    font-weight: bold;
}

.home-service {
    border: 5px solid white;
    position: relative;
    z-index: 99;
    width: auto;
    top: 530px;
}

    .home-service li {
        width: 14.2857%;
        text-align: center;
        background-color: white;
        line-height: 1;
    }

        .home-service li a {
            border-color: white;
            border-width: 5px;
            border-style: solid;
        }

html[lang="pt-pt"] .home-service li {
    font-size: 0.7em;
}

html[lang="en-us"] .home-service li {
    font-size: 0.7em;
}

.home-service li .icon {
    max-width: 125px;
    height: auto;
}

.home-service li .svg {
    position: absolute;
    top: 0;
    left: 0;
}

.home-service li.post a {
    border-color: #EC1C24;
}

.home-service li.ems a {
    border-color: #F69220;
}



.home-service li.phil a {
    border-color: #CF202E;
}

.home-service li.tele a {
    border-color: #0071BA;
}

.home-service li.caixa a {
    border-color: #0B6B37;
}



.home-service li.museum a {
    border-color: #263C97;
}

.home-service li.esigntrust a {
    border-color: #4D4D4F;
}

.home-service li a {
    height: 0;
    padding-bottom: 30%;
    padding-top: 70%;
    color: #645B50;
    font-size: 1.1em;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
}

    .home-service li a:hover {
        background-color: rgba(200,200,200,0.4);
    }

.about-ctt-cover {
    height: 320px;
    background: #DAD5CF;
    margin-top: 170px;
}

    .about-ctt-cover .home-title {
        background-color: #005AC3;
        color: white;
        position: absolute;
        left: 0;
        height: 320px;
        border-bottom: 30px solid white;
        border-top: 30px solid white;
    }


.about-ctt {
    float: right;
    background-size: contain;
    height: 320px;
}

    .about-ctt .macaupost {
        float: left;
        height: 320px;
        object-fit: cover;
        position: absolute;
        left: 30%;
        width: 15%;
    }

.home-nav {
    list-style: none;
    float: left;
    margin-left: 42%;
    padding: 18px 0 30px 48px;
}

    .home-nav li {
        float: left;
        width: 40%;
        display: block;
        height: 60px;
        line-height: 60px;
        border-bottom: 1px solid #645B50;
        margin-left: 5%;
        background: url("../Content/Images/blue-arrow.png") right center no-repeat;
        background-size: 12%;
    }

        .home-nav li a {
            color: #005AC3;
            font-size: 1.3em;
            font-weight: bolder;
            width: 100%;
            display: inline-block;
            vertical-align: middle;
            line-height: 1.05em;
            padding-right: 15px;
        }

html[lang="pt-pt"] .home-nav li a {
    font-size: 1em;
}

html[lang="en-us"] .home-nav li a {
    font-size: 1em;
}


.sidebar {
    width: 30%;
    float: left;
    padding-bottom: 20px;
    padding-top: 10px;
}



.main-content {
    width: 70%;
    float: left;
    padding: 10px 15px 20px 30px;
    font-size: 0.9em;
}

.nav-container {
    border-bottom: 2px solid #336699;
    width: 100%;
    z-index: 9999;
    height: 100px;
}

    .nav-container.is_stuck .main-nav {
        margin-top: 0;
    }

    .nav-container.is_stuck {
        background-color: white;
    }

.main-nav {
    height: 50px;
    list-style: none;
    position: relative;
    bottom: -40px;
}

    .main-nav a {
        color: #333;
    }

.sf-menu li {
    background: none;
}

.sf-menu > li > a {
    border: none;
    font-size: 22px;
    font-weight: 600;
    cursor: pointer;
    position: relative;
}

.sf-menu li:hover, .sf-menu li.sfHover {
    background: none;
}

.sf-menu li li a {
    background-color: #eee;
    font-size: 1.2em;
    border-bottom: 1px solid #336699;
}

    .sf-menu li li a:hover {
        background-color: #336699;
        color: white;
    }

.sf-menu a {
    padding: 7px 9px;
}

.sf-arrows .sf-with-ul {
    padding: 0;
}

.main-nav > li {
    padding: 0 2vw 0 2vw;
}

html[lang="pt-pt"] .main-nav > li:nth-child(3) {
    top: -33px;
}

html[lang="en-us"] .main-nav > li:nth-child(3) {
    top: -33px;
}

.main-nav .menu-circle {
    background-color: #0071ce;
    border-radius: 99em;
    display: block;
    height: 15px;
    width: 15px;
    margin: 4px auto 0 auto;
}

.side-nav li {
    width: 100%;
}

.side-nav > li > a {
    background-color: #CC202E;
    color: white !important;
    font-size: 1.2em;
    padding: 3px 8px;
    border: 1px solid #CCCCCC;
    font-weight: 600;
    display: block;
}

    .side-nav > li > a:hover {
        background-color: #CC202E;
    }

.side-nav ul {
    margin: 0;
    padding: 0;
}

    .side-nav ul li {
        background-color: #f5f4f2;
        border: 1px solid #CCCCCC;
        margin-top: -1px;
    }

.side-nav li li a {
    color: #333;
    font-size: 1.15em;
    display: block;
    padding: 3px 8px;
}

    .side-nav li li a:hover, .side-nav li li a.hover {
        background-color: #645B50;
        color: white;
    }

.breadcrumbs a {
    color: #676767;
    text-decoration: underline;
}

.breadcrumbs span {
    padding: 0 3px;
}

article h2.post-title {
    color: #005AC3;
    font-size: 1.6em;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
}

.services-section {
    background-color: #DAD5CF;
    padding: 30px 0 50px 0;
}

    .services-section .service-title {
        font-size: 1.5em;
        color: #645B50;
        font-weight: bold;
        border-bottom: 2px solid #645B50;
        margin-bottom: 40px;
        padding-bottom: 8px;
    }

    .services-section .services {
        margin-left: -5px;
    }

    .services-section .service {
        width: 20%;
        border: 5px solid #DAD5CF;
        background-color: #fff;
        display: block;
        float: left;
        height: 70px;
        padding: 5px;
        border-radius: 4px;
        color: #52656E;
        min-width: 170px;
    }

        .services-section .service:hover {
            background-color: #c9c9c9;
        }

        .services-section .service .svg {
            width: 50px;
            height: 50px;
            border: 1px solid #A4A4A4;
            border-radius: 1px;
            background-color: white;
            float: left;
        }

        .services-section .service span {
            display: block;
            margin-left: 60px;
        }

            .services-section .service span.ch {
                font-size: 0.9em;
                margin-top:4px;
            }

            .services-section .service span.pt {
                font-size: 0.7em;
                line-height: 1.2;
            }

.footer-section {
    background-color: #C20020;
    padding: 20px 0;
    color: white;
    font-size: 0.9em;
}

    .footer-section a {
        color: white;
    }

    .footer-section .post-desc-container {
        display: inline-block;
        min-width: 300px;
        border-bottom: 1px solid white;
        border-left: 1px solid white;
        overflow: visible;
        position: relative;
        height: 15px;
    }

    .footer-section .post-desc {
        font-size: 1.1em;
        min-width: 300px;
        padding: 0 20px 3px 8px;
        position: relative;
        bottom: 10px;
        margin-bottom: 0;
    }

    .footer-section .post-info {
        padding-top: 10px;
        padding-bottom: 130px;
    }

    .footer-section .post-info-row div {
        display: inline-block;
        padding-bottom: 6px;
    }

        .footer-section .post-info-row div:first-child {
            width: 30%;
        }

        .footer-section .post-info-row div:last-child {
            width: 60%;
        }

.footer-nav {
    float: left;
}

    .footer-nav a {
        text-decoration: underline;
        font-size: 0.9em;
    }

    .footer-nav li:hover {
        background-color: inherit;
    }

    .footer-nav a:hover {
        background-color: inherit;
        text-decoration: underline;
    }

.footer-section .fa-weixin {
    font-size: 24px;
    background-color: #3ab034;
    padding: 3px;
    margin: 0 4px;
    border-radius: 5px;
}

footer {
    background-color: #645B50;
    color: white;
    font-size: 0.9em;
    padding: 12px 0;
}

    footer .lastest-update {
        margin: 0;
        text-align: right;
    }

.tabs.ui-widget.ui-widget-content {
    border: none;
}

.tabs .ui-widget-header {
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #645B50;
}

.ui-tabs .ui-tabs-tab {
    border: 0;
    background-color: #DAD5CF;
    border-top: 3px solid #DAD5CF;
    border-radius: 0;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    background-color: transparent;
    border-radius: 0;
    border-top: 3px solid #C20022;
    border-left: 2px solid #645B50;
    border-right: 2px solid #645B50;
    margin-bottom: -3px;
    border-bottom: 3px solid white;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: 0.5em 2em;
}

.ui-tabs a {
    outline: none;
}

.ui-tabs .ui-tabs-active a {
    color: #645B50;
}

.ui-tabs .ui-tabs-nav li {
    margin-right: 0;
}

.ui-tabs .ui-tabs-panel {
    padding: 20px 0 0 0;
}

.recruitment {
    margin-bottom: 70px;
    list-style: none;
    list-style-position: outside;
    padding-left: 0;
}

    .recruitment li {
        border: 1px solid #DAD5CF;
        margin-top: -1px;
        padding: 10px;
    }

        .recruitment li.item {
            color: #005AC3;
            font-size: 15px;
            font-weight: bold;
            background-color: #DAD5CF;
        }

    .recruitment a {
        text-decoration: underline;
    }

.news-section {
    margin-bottom: 16px;
}

    .news-section .title {
        color: #CC202E;
        border-bottom: 1px solid #CC202E;
        font-size: 16px;
        padding: 10px 3px 5px 3px;
        font-weight: bold;
        margin-bottom: 4px;
    }

    .news-section .row {
        border-bottom: 1px solid #645B50;
        padding: 8px 0 5px 3px;
    }

    .news-section .news {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        display: block;
    }

    .news-section .details {
        padding-right: 0;
    }

    .news-section a {
        background-color: #005AC3;
        color: white;
        padding: 3px 8px;
        float: right;
    }

    .news-section .more {
        border-bottom: none;
    }

.post-poster {
    width: 100%;
    border: 1px solid #645B50;
    padding: 0.6em;
    margin-bottom: 15px;
}

article .mark {
    color: #d97465;
    display: block;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    background-color: transparent;
}

article h3 {
    color: #CC202E;
    font-size: 16px;
    border-bottom: 1px solid #CC202E;
    font-weight: bold;
    padding-bottom: 6px;
}

table.dataTable {
    border-collapse: collapse !important;
}

.table {
    border: 1px solid #b6b6b6;
}

    .table > thead > tr > th {
        border: 1px solid #b6b6b6;
    }

    .table th {
        color: #005AC3;
        background-color: #DAD5CF;
        font-size: 16px;
        border: 1px solid #b6b6b6;
    }

    .table td {
        border: 1px solid #b6b6b6;
    }

    .table .icon {
        width: 15%;
        text-align: center;
        vertical-align: middle;
    }

.i-pdf {
    background: url("../Content/Images/pdf.png") center top no-repeat;
    display: inline-block;
    width: 21px;
    height: 24px;
    text-align: center;
}

.table .i-pdf {
    width: 100%;
}

.dataTables_wrapper .col-sm-12 {
    padding: 0;
}

.tender-table .fa-file-text-o {
    font-size: 20px;
    text-align: center;
    display: block;
    color: #457598;
}

.modal-dialog {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
}

.modal-title {
    color: #005AC3;
    font-weight: bold;
}

.modal-header {
    background-color: #DAD5CF;
}


article .post-list {
    list-style: none;
    padding-left: 0;
}

    article .post-list li {
        border-bottom: 1px solid #645B50;
        margin: 8px 0;
        padding: 8px 4px;
    }

        article .post-list li a {
            color: #676767;
        }

.search-wrapper {
    float: right;
    margin-top: 7px;
}

#___gcse_0 {
    margin-top: 8px;
}

#gs_id50, .gsc-input-box {
    height: 30px !important;
}

.gsc-search-button {
    display: none;
}

.gsc-control-cse {
    padding-bottom: 0 !important;
}

.home-service li {
    background-size: 50% auto;
    background-position: center 30%;
    background-repeat: no-repeat;
    background-color: white;
}

.home-service .post {
    background-image: url(Images/letter@4x.png);
}

.home-service .ems {
    background-image: url(Images/ems@4x.png);
}

.home-service .phil {
    background-image: url(Images/phil@4x.png);
}

.home-service .tele {
    background-image: url(Images/telecom@4x.png);
    background-size: 35% auto;
}

.home-service .caixa {
    background-image: url(Images/caixa@4x.png);
}

.home-service .museum {
    background-image: url(Images/muse@4x.png);
}

.home-service .esigntrust {
    background-image: url(Images/seps@4x.png);
}

.logo-caixa, .logo-dm, .logo-elocker, .logo-ems, .logo-esign,
.logo-macaupost, .logo-muse, .logo-philately, .logo-seps, .logo-telecom {
    max-width: 100%;
    background-size: 100%;
    background-image: url('../uploads/images/dept-logo-resp.png?v=2');
    width: 50px;
    height: 50px;
    float: left;
    border: 1px solid #a4a4a4;
}

.logo-caixa {
    background-position: 0 0;
    background-size: 100%;
}

.logo-dm {
    background-position: 0 11.111111%;
    background-size: 100%;
}

.logo-elocker {
    background-position: 0 22.222222%;
    background-size: 100%;
}

.logo-ems {
    background-position: 0 33.333333%;
    background-size: 100%;
}

.logo-esign {
    background-position: 0 44.444444%;
    background-size: 100%;
}

.logo-macaupost {
    background-position: 0 55.555556%;
    background-size: 100%;
}

.logo-muse {
    background-position: 0 66.666667%;
    background-size: 100%;
}

.logo-philately {
    background-position: 0 77.777778%;
    background-size: 100%;
}

.logo-seps {
    background-position: 0 88.888889%;
    background-size: 100%;
}

.logo-telecom {
    background-position: 0 100%;
    background-size: 100%;
}

.govads-section {
    padding: 30px 0 0 0;
}

    .govads-section h3 {
        border-top: 2px solid #868078;
        padding-top: 5px;
    }

    .govads-section a img {
        width: 400px;
    }

.gsc-search-box-tools .gsc-search-box .gsc-input {
    width: 200px !important;
    position: relative !important;
    top: -2px !important;
}

.muse .dept-text {
    margin-top: 4px;
}

.seps .dept-text {
    margin-top: 3px;
}

.ems .dept-text {
    margin-top: 3px;
}

.dept-text {
    margin-top: 10px;
}

@keyframes bounce {
    0%, 20%, 60%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    40% {
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }

    80% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
    }
}

.fa-file-text-o:hover, .table .i-pdf:hover {
    animation: bounce 1s;
}


.voice-top-container {
    display: inline-block;
    line-height: 67px;
}

    .voice-top-container a {
        margin-right: 8px;
        padding-top: 3px;
        background-image: url('/content/Images/loud.png');
        background-position-x: right;
        background-size: 30px;
        background-repeat: no-repeat;
        background-position-y: center;
        padding-right: 36px;
        color: #645B50;
        display: inline-block;
    }

        .voice-top-container a:hover {
            color: #645B50;
        }

.gsc-adBlock {
    display: none;
}

.govads-section .container {
    width: 100%;
}



.clips-container ul li {
    margin: 0 5px 50px 5px;
    display: inline-block;
}

    .clips-container ul li img {
        max-width: 220px;
    }

.font-adjust {
    font-size: 20px;
}

    .font-adjust span {
        margin-left: 10px;
        cursor: pointer;
    }

.selected, .selected a {
    background-color: #1B5EC3;
    color: #fff;
}

.crossfade > figure {
    animation: imageAnimation 18s linear infinite 0s;
    backface-visibility: hidden;
    background-size: cover;
    background-position: center center;
    color: transparent;
    height: 100%;
    left: 0px;
    opacity: 0;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 0;
}


    .crossfade > figure:nth-child(1) {
        /*animation-delay: 6s;*/
        background-image: url('Images/cover.jpg');
    }



    .crossfade > figure:nth-child(2) {
        animation-delay: 6s;
        background-image: url('Images/cover2.jpg');
    }
	
    .crossfade > figure:nth-child(3) {
        animation-delay: 12s;
        background-image: url('Images/cover4.jpg');
    }



html[lang="en-us"] .crossfade > figure:nth-child(1) {
    background-image: url('Images/cover.jpg');
}



html[lang="en-us"] .crossfade > figure:nth-child(2) {
    background-image: url('Images/cover2-en.jpg');
}

html[lang="en-us"] .crossfade > figure:nth-child(3) {
    background-image: url('Images/cover4-en.jpg');
}


html[lang="pt-pt"] .crossfade > figure:nth-child(1) {
    background-image: url('Images/cover.jpg');
}


html[lang="pt-pt"] .crossfade > figure:nth-child(2) {
    background-image: url('Images/cover2-pt.jpg');
}
html[lang="pt-pt"] .crossfade > figure:nth-child(3) {
    background-image: url('Images/cover4-pt.jpg');
}



html[lang="zh-cn"] .crossfade > figure:nth-child(1) {
    background-image: url('Images/cover.jpg');
}


html[lang="zh-cn"] .crossfade > figure:nth-child(2) {
    background-image: url('Images/cover2-sc.jpg');
}
html[lang="zh-cn"] .crossfade > figure:nth-child(3) {
    background-image: url('Images/cover4-sc.jpg');
}


@keyframes imageAnimation {
    0% {
        animation-timing-function: ease-in;
        opacity: 0;
    }

    8% {
        animation-timing-function: ease-out;
        opacity: 1;
    }

    30% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {

        opacity: 0;
    }


}

@media (min-width: 768px) {
    #navbarNav {
        display: none !important;
    }
}

@media (max-width: 1365.98px) {
    .home-cover {
    }


    .crossfade > figure:nth-child(1) {
        background-image: url('Images/cover@1366.jpg');
    }


    .crossfade > figure:nth-child(2) {
        background-image: url('Images/cover2@1366.jpg');
    }
	
    .crossfade > figure:nth-child(3) {
        background-image: url('Images/cover4@1366.jpg');
    }


    html[lang="en-us"] .crossfade > figure:nth-child(1) {
        background-image: url('Images/cover.jpg');
    }

    html[lang="en-us"] .crossfade > figure:nth-child(2) {
        background-image: url('Images/cover2@1366-en.jpg');
    }
	
    html[lang="en-us"] .crossfade > figure:nth-child(3) {
        background-image: url('Images/cover4@1366-en.jpg');
    }


    html[lang="pt-pt"] .crossfade > figure:nth-child(1) {
        background-image: url('Images/cover.jpg');
    }

    html[lang="pt-pt"] .crossfade > figure:nth-child(2) {
        background-image: url('Images/cover2@1366-pt.jpg');
    }
	
    html[lang="pt-pt"] .crossfade > figure:nth-child(3) {
        background-image: url('Images/cover4@1366-pt.jpg');
    }


    html[lang="zh-cn"] .crossfade > figure:nth-child(1) {
        background-image: url('Images/cover.jpg');
    }

    html[lang="zh-cn"] .crossfade > figure:nth-child(2) {
        background-image: url('Images/cover2@1366-sc.jpg');
    }
	
    html[lang="zh-cn"] .crossfade > figure:nth-child(3) {
        background-image: url('Images/cover4@1366-sc.jpg');
    }

    @media (max-width: 767.98px) {
        .home-cover {
        }

        .crossfade > figure:nth-child(1) {
            background-image: url('Images/cover.jpg');
        }

        .crossfade > figure:nth-child(2) {
            background-image: url('Images/cover2@768.jpg');
        }
		
        .crossfade > figure:nth-child(3) {
            background-image: url('Images/cover4@768.jpg');
        }


        html[lang="en-us"] .crossfade > figure:nth-child(1) {
            background-image: url('Images/cover.jpg');
        }

        html[lang="en-us"] .crossfade > figure:nth-child(2) {
            background-image: url('Images/cover2@768-en.jpg');
        }
		
        html[lang="en-us"] .crossfade > figure:nth-child(3) {
            background-image: url('Images/cover4@768-en.jpg');
        }



        html[lang="pt-pt"] .crossfade > figure:nth-child(1) {
            background-image: url('Images/cover.jpg');
        }

	html[lang="pt-pt"] .crossfade > figure:nth-child(2) {
            background-image: url('Images/cover2@768-pt.jpg');
        }
		
        html[lang="pt-pt"] .crossfade > figure:nth-child(3) {
            background-image: url('Images/cover4@768-pt.jpg');
        }


        html[lang="zh-cn"] .crossfade > figure:nth-child(1) {
            background-image: url('Images/cover.jpg');
        }

        html[lang="zh-cn"] .crossfade > figure:nth-child(2) {
            background-image: url('Images/cover2@768-sc.jpg');
        }
		
        html[lang="zh-cn"] .crossfade > figure:nth-child(3) {
            background-image: url('Images/cover4@768-sc.jpg');
        }

        .logo-content {
            height: 60px;
        }

        #logo {
            height: 60px;
        }

        .navbar {
            height: 60px;
        }

        .navbar-expand-md > .container, .navbar-expand-md > .container-fluid {
            padding-right: 15px;
            padding-left: 15px;
        }

        .main-content {
            width: 100%;
        }

        .services-section .service {
            width: 33%;
        }

        .services-section .service-title {
            margin-bottom: 20px;
        }

        .services-section {
            padding: 20px 0 25px 0;
        }

        .footer-section .post-info-row div {
            display: block;
        }

            .footer-section .post-info-row div:first-child {
                width: auto;
            }

            .footer-section .post-info-row div:last-child {
                width: auto;
            }

        .footer-section .post-desc {
            min-width: unset;
            border-bottom: 1px solid white;
            display: block;
        }

        .footer-section .post-desc-container {
            border-bottom-width: 0;
            border-left-width: 0;
        }

        .home-cover-translucent, .home-cover {
            height: 360px;
        }

        .home-service {
            top: 300px;
            border-width: 0;
        }

        .home-title {
            width: 35%;
            text-align: right;
            padding: 5px;
            font-size: 1.6em;
            font-weight: bold;
        }



        .home-service li {
            width: 50%;
            border: 10px white solid;
            box-sizing: border-box;
        }

            .home-service li:nth-child(even) {
                border-left-width: 0;
            }

            .home-service li a {
                padding-top: 6%;
                padding-bottom: 14%;
                padding-left: 35%;
                text-align: left;
            }

        .home-service li {
            background-size: 20% auto;
            background-position: 10% center;
            background-repeat: no-repeat;
            background-color: white;
        }

        .home-service .tele {
            background-size: 12% auto;
        }

        .about-ctt-cover {
            margin-top: 50vw;
            position: relative;
            background: none;
        }

            .about-ctt-cover .home-title {
                border-width: 0;
                min-width: 110px;
                width: 40%;
            }

        .about-ctt .macaupost {
            float: left;
            height: 100%;
            object-fit: cover;
            position: absolute;
            left: 0;
            top: 140px;
            width: 40%;
            z-index: 100;
            min-width: 120px;
            max-height: 260px;
        }

        .home-nav {
            list-style: none;
            padding: 18px 0 36px 0;
            padding-left: 35%;
            position: absolute;
            left: 0;
            z-index: 99;
            margin-left: 10%;
            background: #DAD5CF;
            top: 90px;
        }

        html[lang="zh-tw"] .home-nav li,
        html[lang="zh-cn"] .home-nav li {
            width: 100%;
            margin-left: 0;
            padding: 6px 0;
            background-size: 8%;
            background-position: 140px;
            height: auto;
            line-height: unset;
        }



        html[lang="pt-pt"] .home-nav li,
        html[lang="en-us"] .home-nav li {
            width: 100%;
            margin-left: 0;
            padding: 6px 0;
            background-size: 8%;
            background-position-x: right 10px;
            height: auto;
            line-height: unset;
        }

        .govads-section {
            margin-top: 150px;
        }
    }





    @media (max-width: 575.98px) {
        .home-cover {
        }

        .crossfade > figure:nth-child(1) {
            background-image: url('Images/cover.jpg');
        }


        .crossfade > figure:nth-child(2) {
            background-image: url('Images/cover2@576.jpg');
        }
		
        .crossfade > figure:nth-child(3) {
            background-image: url('Images/cover4@576.jpg');
        }


        html[lang="en-us"] .crossfade > figure:nth-child(1) {
            background-image: url('Images/cover.jpg');
        }


        html[lang="en-us"] .crossfade > figure:nth-child(2) {
            background-image: url('Images/cover2@576-en.jpg');
        }
		
        html[lang="en-us"] .crossfade > figure:nth-child(3) {
            background-image: url('Images/cover4@576-en.jpg');
        }


        html[lang="pt-pt"] .crossfade > figure:nth-child(1) {
            background-image: url('Images/cover.jpg');
        }


        html[lang="pt-pt"] .crossfade > figure:nth-child(2) {
            background-image: url('Images/cover2@576-pt.jpg');
        }
		
        html[lang="pt-pt"] .crossfade > figure:nth-child(3) {
            background-image: url('Images/cover4@576-pt.jpg');
        }


        html[lang="zh-cn"] .crossfade > figure:nth-child(1) {
            background-image: url('Images/cover.jpg');
        }


        html[lang="zh-cn"] .crossfade > figure:nth-child(2) {
            background-image: url('Images/cover2@576-sc.jpg');
        }
		
        html[lang="zh-cn"] .crossfade > figure:nth-child(3) {
            background-image: url('Images/cover4@576-sc.jpg');
        }

        .services-section .service {
            width: 50%;
        }

        .home-service li a {
            font-size: 0.9em;
        }
    }

    @media (max-width: 389.98px) {
        .home-cover {
        }

        .home-cover-translucent, .home-cover {
            height: 270px;
        }

        .crossfade > figure:nth-child(1) {
            background-image: url('Images/cover.jpg');
        }

        .crossfade > figure:nth-child(2) {
            background-image: url('Images/cover2@360.jpg');
        }
		
       .crossfade > figure:nth-child(3) {
            background-image: url('Images/cover4@360.jpg');
        }


        html[lang="en-us"] .crossfade > figure:nth-child(1) {
            background-image: url('Images/cover.jpg');
        }


        html[lang="en-us"] .crossfade > figure:nth-child(2) {
            background-image: url('Images/cover2@360-en.jpg');
        }
		
        html[lang="en-us"] .crossfade > figure:nth-child(3) {
            background-image: url('Images/cover4@360-en.jpg');
        }


        html[lang="pt-pt"] .crossfade > figure:nth-child(1) {W
            background-image: url('Images/cover.jpg');
        }


        html[lang="pt-pt"] .crossfade > figure:nth-child(2) {
            background-image: url('Images/cover2@360-pt.jpg');
        }
		
        html[lang="pt-pt"] .crossfade > figure:nth-child(3) {
            background-image: url('Images/cover4@360-pt.jpg');
        }


        html[lang="zh-cn"] .crossfade > figure:nth-child(1) {
            background-image: url('Images/cover.jpg');
        }


        html[lang="zh-cn"] .crossfade > figure:nth-child(2) {
            background-image: url('Images/cover2@360-sc.jpg');
        }
		
        html[lang="zh-cn"] .crossfade > figure:nth-child(3) {
            background-image: url('Images/cover4@360-sc.jpg');
        }

        .services-section .service {
            width: 100%;
        }

        .clips-container ul li {
            width: 45%;
        }

        .govads-section a img {
            width: 100%;
        }

        .home-cover .home-title {
            height: 120px;
        }

        .about-ctt-cover {
            margin-top: 80vw;
        }
    }
}



@media (max-width: 575.98px) {
    .services-section .service {
        width: 50%;
    }

    .home-service li a {
        font-size: 0.9em;
    }
}
@media (max-width: 389.98px) {
    .services-section .service {
        width: 100%;
    }
    .clips-container ul li{
        width:45%;
    }
    .govads-section a img {
        width:100%;
    }
}

/* Disable animation of home-cover */
.crossfade > figure {
    animation: none;
}

.crossfade > figure:first-of-type {
    opacity: 1;
}

/* Breaking news */
.ui-widget-overlay.ui-front {
    opacity: .6;
}

.breaking-news.ui-dialog {
    padding: 0;
    border: none;
}

.breaking-news.ui-dialog .ui-dialog-titlebar {
    display: none;
}

.breaking-news.ui-dialog .ui-dialog-content {
    padding: 0;
    text-align: center;
    font-family: Noto Sans,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,MingLiU_HKSCS-ExtB,PMingLiU,PingFang SC,Apple LiGothic Medium,LiHei Pro Medium,WenQuanYi Micro Hei,sans-serif;
}

.breaking-news.ui-dialog .ui-dialog-content:lang(en),
.breaking-news.ui-dialog .ui-dialog-content:lang(pt) {
    font-family: Noto Sans,Helvetica Neue,Helvetica,Arial,source-han-sans-traditional,PingFang TC,Hiragino Sans GB,Microsoft Yahei,sans-serif;
}

.breaking-news .breaking-news__close-button {
    position: absolute;
    top: 12px;
    right: 12px;
    z-index: 1;
    width: 24px;
    height: 24px;
    border: none;
    border-radius: 12px;
    line-height: 24px;
    cursor: pointer;
    background-image: url(http://www.ctt.gov.mo/uploads/images/cover-20210211/Close_Btn.svg);
    box-shadow: 2px 2px 3px 0px;
    transition-duration: 200ms;
}

.breaking-news .breaking-news__close-button:hover {
    opacity: .5;
}

.breaking-news .breaking-news__image-cover {
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-size: 300px 500px;
    background-position-x: -6px;
    background-position-y: -71px;
}

.breaking-news .breaking-news__image-cover:lang(zh-cn) {
    background-position-y: -144px;
}

.breaking-news .breaking-news__image-cover:lang(en),
.breaking-news .breaking-news__image-cover:lang(pt) {
    background-position-y: -140px;
}

.breaking-news .breaking-news__image-cover:lang(en) {
    background-image: url(http://www.ctt.gov.mo/uploads/images/cover-20210211/en_mobile.svg);
}

.breaking-news .breaking-news__image-cover:lang(pt) {
    background-image: url(http://www.ctt.gov.mo/uploads/images/cover-20210211/pt_mobile.svg);
}

.breaking-news .breaking-news__image-cover:lang(zh-tw) {
    background-image: url(http://www.ctt.gov.mo/uploads/images/cover-20210211/tc_mobile.svg);
}

.breaking-news .breaking-news__image-cover:lang(zh-cn) {
    background-image: url(http://www.ctt.gov.mo/uploads/images/cover-20210211/sc_mobile.svg);
}

.breaking-news .breaking-news__primary-action {
    display: inline-block;
    margin: 0px 12px 12px 12px;
    color: #006BB3;
}

.breaking-news .breaking-news__primary-action:lang(en) {
    font-size: 15px;
}

.breaking-news .breaking-news__primary-action:hover {
    text-decoration: underline;
}

.breaking-news .breaking-news__lang-selector {
    padding: 0;
}

.breaking-news .breaking-news__lang-selector .col {
    margin-top: 6px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    background-color: #fadbd5;
    transition-duration: 0.2s;
}

.breaking-news:lang(en) .breaking-news__lang-selector .breaking-news__lang-item:lang(en),
.breaking-news:lang(pt) .breaking-news__lang-selector .breaking-news__lang-item:lang(pt),
.breaking-news:lang(zh-tw) .breaking-news__lang-selector .breaking-news__lang-item:lang(zh-tw),
.breaking-news:lang(zh-cn) .breaking-news__lang-selector .breaking-news__lang-item:lang(zh-cn) {
    display: none;
}

.breaking-news .breaking-news__lang-selector .breaking-news__lang-item:hover {
    background-color: #f9aa9d;
    color: white;
}

.breaking-news .breaking-news__text {
    padding: 36px 12px;
    text-align: start;
}

@media (min-width: 768px) {
    .breaking-news .breaking-news__image-cover {
        height: 320px;
        background-position: top;
        background-size: contain;
        background-repeat: no-repeat;
        margin-bottom: -40px;
    }

    .breaking-news .breaking-news__image-cover:lang(en) {
        background-position: top;
        background-image: url(http://www.ctt.gov.mo/uploads/images/cover-20210211/desktopEN.svg);
    }

    .breaking-news .breaking-news__image-cover:lang(pt) {
        background-position: top;
        background-image: url(http://www.ctt.gov.mo/uploads/images/cover-20210211/desktopPT.svg);
    }

    .breaking-news .breaking-news__image-cover:lang(zh-tw) {
        background-image: url(http://www.ctt.gov.mo/uploads/images/cover-20210211/desktopTC.svg);
    }

    .breaking-news .breaking-news__image-cover:lang(zh-cn) {
        background-position: top;
        background-image: url(http://www.ctt.gov.mo/uploads/images/cover-20210211/desktopSC.svg);
    }

    .breaking-news .breaking-news__primary-action:lang(en) {
        font-size: inherit;
    }

    .breaking-news .breaking-news__lang-selector .col {
        margin-left: 1px;
        margin-right: 1px;
    }

    .breaking-news .breaking-news__lang-selector .col:first-of-type {
        margin-left: 0;
    }

    .breaking-news .breaking-news__lang-selector .col:last-of-type {
        margin-right: 0;
    }
}
